<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes"/>
        <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
        <meta name="description" content="Page Description"/>
        <meta name="theme-color" content="#ff5071"/>
        <meta name="msapplication-navbutton-color" content="#ff5071"/>
        <meta name="apple-mobile-web-app-status-bar-style" content="#ff5071"/>
        <title>Home</title>
        <link rel="icon" type="image/ico" href="images/favicon.ico"/>
        <link href="css/fonts.css" rel="stylesheet"/>
        <link href="css/bootstrap-grid.min.css" rel="stylesheet"/>
        <link href="css/screen.css" rel="stylesheet"/>
        <link href="css/responsive.css" rel="stylesheet"/>
        <link href="css/slick.css" rel="stylesheet"/>
        <link href="css/swiper.css" rel="stylesheet"/>
        <link href="https://fonts.googleapis.com/css?family=Muli:200,300,400,600,700,800,900" rel="stylesheet">
        <script src="https://code.jquery.com/jquery-2.0.0.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/snap.svg-min.js"></script>
    </head>
    <body>
        <div class="loading">
            <div class="loading_a">
                <img src="images/site/brand.png" alt="">
                <span class="period"><img src="images/site/round.png" alt=""></span>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="row">
                        <div class="col-md-2">
                            <a href="javascript:void(0)" class="brand"><img src="images/site/brand.png" alt=""></a>
                        </div>
                        <div class="col-md-10">
                            <a href="javascript:void(0)" class="btn">
                                <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="30" data-width="115"></svg>
                            </a>
                            <nav>
                                <ul>
                                    <li><a href="javascript:void(0)">Industries</a></li>
                                    <li><a href="javascript:void(0)">Refresh Program</a></li>
                                    <li><a href="javascript:void(0)">Company</a></li>
                                    <li><a href="javascript:void(0)">Support</a></li>
                                    <li><a href="javascript:void(0)">Log In</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>
                </div>
                <div class="mobile_menu menu-wrap">
                    <nav class="menu">
                        <ul>
                            <li><a href="javascript:void(0)">Industries</a></li>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                            <li><a href="javascript:void(0)">Company</a></li>
                            <li><a href="javascript:void(0)">Support</a></li>
                            <li><a href="javascript:void(0)">Log In</a></li>
                        </ul>
                    </nav>
                    <button class="close-button" id="close-button">Close Menu</button>
                    <div class="morph-shape" id="morph-shape" data-morph-open="M-7.312,0H15c0,0,66,113.339,66,399.5C81,664.006,15,800,15,800H-7.312V0z;M-7.312,0H100c0,0,0,113.839,0,400c0,264.506,0,400,0,400H-7.312V0z">
                        <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                            <path d="M-7.312,0H0c0,0,0,113.839,0,400c0,264.506,0,400,0,400h-7.312V0z"/>
                        </svg>
                    </div>
                </div>
                <button class="menu-button" id="open-button"><span></span></button>
            </header>
            <!-- Home Page -->
            <section>
                <!-- Banner -->
                <div class="banner container">
                    <div class="row">
                        <div class="col-lg-2">
                            <div class="top_metaball">
                                <svg width="400" height="250">
                                    <filter id="goo2">
                                        <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur"></feGaussianBlur>
                                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm"></feColorMatrix>
                                    </filter>
                                    <linearGradient id="bg2">
                                        <stop offset="0%" stop-color="#ff9283"></stop>
                                        <stop offset="30%" stop-color="#ff717a"></stop>
                                        <stop offset="50%" stop-color="#ff5774"></stop>
                                        <stop offset="100%" stop-color="#ff5072"></stop>
                                    </linearGradient>  

                                    <g fill="url(#bg2)" filter="url(#goo2)">
                                        <ellipse id="el1" rx="40" ry="39" cx="55" cy="60" transform="matrix(0.70711,-0.7071,0.7071,0.70711,33.377344056000005,81.209815096)" data-svg-origin="15 21"></ellipse>
                                        <ellipse id="el2" rx="35" ry="30" cx="190" cy="60" transform="matrix(0.70711,0.7071,-0.7071,0.70711,34.01139873333332,-75.91557682222222)" data-svg-origin="155 30"></ellipse>
                                        <circle id="circle" r="85" cx="100" cy="145"></circle>
                                    </g>
                                </svg>
                            </div>                            
                        </div>
                        <div class="col-lg-10">
                            <div class="retail_banner animate">
                                <img src="images/site/retail_banner.jpg" alt="">
                            </div>
                            <div id="meta_wrapper">
                                <svg width="350" height="210">
                                    <filter id="goo_1">
                                        <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur"></feGaussianBlur>
                                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm"></feColorMatrix>
                                    </filter>
                                    <linearGradient id="bg_1">
                                        <stop offset="0%" stop-color="#136bfa"></stop>
                                        <stop offset="30%" stop-color="#0c4ac7"></stop>
                                        <stop offset="50%" stop-color="#0736a6"></stop>
                                        <stop offset="100%" stop-color="#021c7d"></stop>
                                    </linearGradient>
                                    <g fill="url(#bg_1)" filter="url(#goo_1)">
                                        <ellipse id="el3" rx="40" ry="39" cx="55" cy="60" transform="matrix(0.70711,-0.7071,0.7071,0.70711,57.49591560000008,92.46611960000004)" data-svg-origin="15 21"></ellipse>
                                        <ellipse id="el4" rx="35" ry="30" cx="190" cy="60" transform="matrix(0.70711,0.7071,-0.7071,0.70711,82.91757964285704,-109.01469892857136)" data-svg-origin="155 30"></ellipse>
                                        <circle id="circle1" r="67" cx="122" cy="125"></circle>
                                    </g>
                                </svg>
                            </div>
                        </div> 
                        <div class="col-lg-5">
                            <div class="banner_form">
                                <h1>The POS for Retail</h1>
                                <h5>Enjoy an integrated set of retail tools that <br>allow for sales &nmb; management across all <br>channels.</h5>
                                <h3>C´mon, ask for a free assessment</h3>
                                <form>
                                    <input type="text" name="" id="" placeholder="Enter your email">
                                    <button>
                                        <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="123"></svg>
                                    </button>
                                </form>
                                <p>Don´t worry, it´s free and no credit card required.</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="client_retail">
                    <div class="container">
                        <div class="row">
                            <h2>World class Retail Companies already using Franpos</h2>
                            <div class="cont cf">
                                <div class="blog"><img src="images/site/client-1-retail.png" alt=""></div>
                                <div class="blog"><img src="images/site/client-2-retail.png" alt=""></div>
                                <div class="blog"><img src="images/site/client-3-retail.png" alt=""></div>
                                <div class="blog"><img src="images/site/client-4-retail.png" alt=""></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="wrapper">
                                <div class="tab-header">   
                                    <h3>Made to Improve Business Immediately</h3>
                                    <h6>Discover why Franpos is the “Game Changer” for you</h6>
                                </div>    
                                <div class="tabs-container">
                                   <div id="tap-wrapper">
                                        <ul class="tabs-menu" id="myTab">
                                            <li class="current"><a href="#tab-1"><img src="images/site/tab-1.png" alt="">Inventory</a></li>
                                            <li><a href="#tab-2"><img src="images/site/tab-2.png" alt="">Tech Partner</a></li>
                                            <li><a href="#tab-3"><img src="images/site/tab-3.png" alt="">Ecommerce</a></li>
                                            <li><a href="#tab-4"><img src="images/site/tab-4.png" alt="">Royalty</a></li>
                                            <li><a href="#tab-5"><img src="images/site/tab-5.png" alt="">Loyalty</a></li>
                                            <li><a href="#tab-6"><img src="images/site/tab-6.png" alt="">Impulse Buy</a></li>
                                        </ul>
                                    </div>       
                                    <div class="tab_content">
                                        <div id="tab-1" class="tab-content">
                                            <div class="left">
                                                <img src="images/site/tab-1-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Inventory</h3>
                                                <h6>Keep track and anticipate success</h6>
                                                <p>The specially designed Franpos inventory scanner allows you to receive and reconcile inventory faster than ever before.
                                                </p>
                                                <p>Just scan the barcodes and Franpos does the rest.</p>
                                                <p>The Franpos scanner is only available as an add-on to the Franpos POS system.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                        <div id="tab-2" class="tab-content">
                                           <div class="left">
                                                <img src="images/site/tab-2-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Tech Partner</h3>
                                                <h6>Always count on us to help you</h6>
                                                <p>We got your back at any moment, instead of being a vendor we keep contact with our users to improve their performance and keep the growth going.</p>
                                                <p>From automating processes to creating a better experience for your users, we are by your side.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                        <div id="tab-3" class="tab-content">
                                           <div class="left">
                                                <img src="images/site/tab-3-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Ecommerce</h3>
                                                <h6>Go online with no hassles</h6>
                                                <p>Connect your physical and digital businesses with built-in, fully integrated ecommerce functionality.
                                                </p>
                                                <p>Inventory is always up to date whether customers are buying in store or from the comfort of their homes.</p>
                                                <p>Franpos open ecommerce system allows for custom development of plugins and integration of 3rd party platforms through accessible APIs.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                        <div id="tab-4" class="tab-content">
                                            <div class="left">
                                                <img src="images/site/tab-4-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Royalty</h3>
                                                <h6>Keep tracks and anticipate success</h6>
                                                <p>Automatically calculate royalties for franchise operations.
                                                </p>
                                                <p>Maintain the trust between the people involved through transparency, sales and KPI goal setting in addition to financial reporting.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                        <div id="tab-5" class="tab-content">
                                            <div class="left">
                                                <img src="images/site/tab-5-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Loyalty</h3>
                                                <h6>Create your own strategies like gift cads.</h6>
                                                <p>Customers can sign into the customer display app using an account that is unique to your business.
                                                </p>
                                                <p>A fully customized experience allows you to tailor marketing and promotions to customers based on their behavior and preferences.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                        <div id="tab-6" class="tab-content">
                                            <div class="left">
                                                <img src="images/site/tab-6-con.png" alt="">
                                            </div>
                                            <div class="right">
                                                <h3>Impulse Buy</h3>
                                                <h6>Facilitate the purchase</h6>
                                                <p>What if 3% of your customer end up buying one more product?
                                                </p>
                                                <p>Get data insights from customer experience to find the best related products and encourage them to get what they want.</p>
                                                <a href="javascript:void(0)" class="btn">
                                                    <svg class="liquid-button" data-text="Get Started" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="40" data-width="150"></svg>
                                                </a>
                                            </div>
                                            <div class="clear"></div>
                                        </div>
                                    </div>
                                </div>
                             </div>
                         </div>         
                      </div>        
                </div>            
                <!---->
                <div class="our_value_retail" data-stellar-offset-parent="true">
                    <h6>Our Values</h6>
                    <h3>Why you should choose Franpos</h3>

                    <a href="javascript:void(0)" class="btn-liquid" data-stellar-ratio="2">
                        <span class="inner"></span>
                    </a>
                    <a href="javascript:void(0)" class="meta_ball" data-stellar-ratio="2">
                        <img src="images/site/metaball_1.png" alt="">
                    </a>
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-lg-10">
                                <div class="row">
                                    <div class="col_4">
                                        <span><img src="images/site/r-1.png" alt=""></span>
                                        <h5>100% Customizable</h5>
                                        <p>Our platform is smart and very customizable, so if you work better with integrations from payment processing to loyalty programs for example, our team will set up them.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-2.png" alt=""></span>
                                        <h5>Employee Management</h5>
                                        <p>Set employee schedules, calculate commissions, monitor time clock and more.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-3.png" alt=""></span>
                                        <h5>Payment Methods</h5>
                                        <p>Accept cash, credit, check, giftcard, even bottle caps if that´s your thing.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-4.png" alt=""></span>
                                        <h5>Business Intelligence</h5>
                                        <p>Get a quick overview of performance in beautiful charts and graphs. Real Time Data.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-5.png" alt=""></span>
                                        <h5>Security System</h5>
                                        <p>Set employee schedules, calculate commissions, monitor time clock and more.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-6.png" alt=""></span>
                                        <h5>Stay Update</h5>
                                        <p>We update our software every month, and after 39 months we drop a new brand hardware at your countertop.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-7.png" alt=""></span>
                                        <h5>No Need Third Parties</h5>
                                        <p>We put all the integrations under one umbrella so you don´t have to worry about installing integratios, we have everything in one.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-8.png" alt=""></span>
                                        <h5>Multi - Location</h5>
                                        <p>Deploy and manage multiple locations quickly, seamlessly & cost-effectively with Franpos.</p>
                                    </div>
                                    <div class="col_4">
                                        <span><img src="images/site/r-9.png" alt=""></span>
                                        <h5>24 / 7 Support</h5>
                                        <p>How else could it be? Any issue, on software or hardware, our support team is trained to detect and solve any problem that you come up with.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>                
                <!---->
                <div class="how_get_retail">
                    <div class="container">
                        <div class="row">
                            <div class="inner_cont">
                                <h6>How you Get it</h6>
                                <h3>Franpos, The Best Choice</h3>
                                <div class="cf">
                                    <div class="flip-container" ontouchstart="this.classList.toggle('hover');">
                                        <div class="flipper">
                                            <div class="front" style="background-image: url(./images/site/flip_1.jpg);"></div>
                                            <div class="back">
                                                <h5>Old WAy</h5>
                                                <div class="table">
                                                    <div class="mid">
                                                        <p>Once upon a time, when you bought a POS system for your stores, you had to pay individually software and lots of hardware devices, being more and more expensive to keep updated. But this is the old way, now you can forget about it.</p>
                                                    </div>
                                                </div>
                                                <a href="javascript:void(0)">Discover Refresh Program</a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="flip-container" ontouchstart="this.classList.toggle('hover');">
                                        <div class="flipper">
                                            <div class="front" style="background-image: url(./images/site/flip_1.jpg);"></div>
                                            <div class="back">
                                                <h5>franpos</h5>
                                                <div class="table">
                                                    <div class="mid">
                                                        <p>With Franpos, you get your regular POS for all your stores and avoid huge fees; it's like cable service, with only one subscription you care about the channels and the content; we cover the rest.</p>
                                                    </div>
                                                </div>
                                                <a href="javascript:void(0)">Discover Refresh Program</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!---->
                <div class="bg-retail-page">
                    <div class="our_expertise_retail">
                        <div class="container">
                            <div class="row">
                                <div class="col-lg-6">
                                    <a href="javascript:void(0)" class="table project">
                                        <div class="mid cf">
                                            <div class="left_img">
                                                <img src="images/site/jar_1.png" alt="">
                                                <img src="images/site/jar_2.png" alt="">
                                            </div>
                                            <div class="right_txt">
                                                <h5>Q.S.R <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.25 8.85"><polyline points="5.12 8.14 8.83 4.42 5.12 0.71" style="fill:none;stroke:#ff9700;stroke-miterlimit:10;stroke-width:2px"/><line y1="4.42" x2="8.83" y2="4.42" style="fill:none;stroke:#ff9700;stroke-miterlimit:10;stroke-width:2px"/></svg></h5>
                                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
                                            </div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-lg-6">
                                    <a href="javascript:void(0)" class="table project">
                                        <div class="mid cf">
                                            <div class="left_img">
                                                <img src="images/site/ca_1.png" alt="">
                                                <img src="images/site/ca_2.png" class="img_2" alt="">
                                            </div>
                                            <div class="right_txt">
                                                <h5>Beauty <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10.25 8.85"><polyline points="5.12 8.14 8.83 4.42 5.12 0.71" style="fill:none;stroke:#136bfb;stroke-miterlimit:10;stroke-width:2px"/><line y1="4.42" x2="8.83" y2="4.42" style="fill:none;stroke:#136bfb;stroke-miterlimit:10;stroke-width:2px"/></svg></h5>
                                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna.</p>
                                            </div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!---->
                    <div class="prove_yourself_retail">
                        <div class="form_sys">
                            <h3>Are you ready for start?</h3>    
                            <form>
                                <input type="text" placeholder="Enter your email">
                                <button>
                                    <svg class="liquid-button" data-text="Start Here" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="123"></svg>
                                </button>
                            </form>
                            <p>Let us show you how simple and effective
                                could be Franpos in your business.</p>
                        </div>
                        <div id="retail-footer">
                                <svg width="600" height="600">
                                    <filter id="goo_footer">
                                        <feGaussianBlur in="SourceGraphic" stdDeviation="8" result="blur"></feGaussianBlur>
                                        <feColorMatrix in="blur" mode="matrix" values="1 0 0 0 0  0 1 0 0 0  0 0 1 0 0  0 0 0 21 -9" result="cm"></feColorMatrix>
                                    </filter>
                                    <linearGradient id="bg_footer">
                                        <stop offset="0%" stop-color="#136bfa"></stop>
                                        <stop offset="30%" stop-color="#0c4ac7"></stop>
                                        <stop offset="50%" stop-color="#0736a6"></stop>
                                        <stop offset="100%" stop-color="#021c7d"></stop>
                                    </linearGradient>
                                    <g fill="url(#bg_footer)" filter="url(#goo_footer)">
                                        <ellipse id="el3" rx="40" ry="39" cx="55" cy="60" transform="matrix(0.70711,-0.7071,0.7071,0.70711,125.3077273990078,91.61029508964441)" data-svg-origin="20.48450665989609 -80.58365083337453"></ellipse>
                                        <ellipse id="el4" rx="35" ry="30" cx="190" cy="60" transform="matrix(0.70711,0.7071,-0.7071,0.70711,-34.78509772657307,0.8223325502434591)" data-svg-origin="149.26844436349586 47.329670052144735"></ellipse>
                                        <circle id="circle1" r="250" cx="122" cy="125"></circle>
                                    </g>
                                </svg>
                        </div>
                    </div>
                </div>       
            </section>
            <a href="javascript:void(0)" id="gotop">
                <img src="images/site/top_arrow.png" alt="">
            </a>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="cf top_section">
                    <div class="col_2">
                        <h6>Industries</h6>
                        <ul>
                            <li><a href="javascript:void(0)">QSR</a></li>
                            <li><a href="javascript:void(0)">Salon</a></li>
                            <li><a href="javascript:void(0)">Retail</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Pricing</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Refresh Program</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Company</h6>
                        <ul>
                            <li><a href="javascript:void(0)">About</a></li>
                            <li><a href="javascript:void(0)">Blog</a></li>
                            <li><a href="javascript:void(0)">Testimonials</a></li>
                            <li><a href="javascript:void(0)">Reviews</a></li>
                            <li><a href="javascript:void(0)">Become a Partner</a></li>
                        </ul>
                    </div>
                    <div class="col_2">
                        <h6>Resources</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Support Center</a></li>
                            <li><a href="javascript:void(0)">Video Tutorials</a></li>
                        </ul>
                    </div>
                    <div class="col_3">
                        <h6>Features</h6>
                        <ul>
                            <li><a href="javascript:void(0)">Platform & Device Compabilty</a></li>
                            <li><a href="javascript:void(0)">Third Party Integrations</a></li>
                        </ul>
                    </div>
                    <div class="col_3 float-right">
                        <h6>Certification</h6>
                        <img src="images/site/ifa.png" alt="">
                    </div>
                </div>
            </div>
            <div class="copy_right">
                <p>Copyright by Franpos® 2017</p>
            </div>
            <div class="bottom_section wrapper">
                <div class="left_sec">
                    <a href="javascript:void(0)">Contact</a>
                    <a href="javascript:void(0)">Sales: 01 800 FRANPOS</a>
                    <a href="javascript:void(0)">Support: 01 800 HELPME</a>
                </div>
                <div class="mid_sec">
                    <a href="javascript:void(0)"><svg class="liquid-button" data-text="Send us a Message!" data-force-factor="0.1" data-layer-1-viscosity="0.5" data-layer-2-viscosity="0.4" data-layer-1-mouse-force="50" data-layer-2-mouse-force="50" data-layer-1-force-limit="1" data-layer-2-force-limit="2" data-color1="#0d50d0" data-color2="#ff5071" data-color3="#ff5071" data-height="48" data-width="175"></svg></a>
                </div>
                <div class="right_sec">
                    <a href="javascript:void(0)">
                        <img src="images/site/fb.png" alt="">
                        <img src="images/site/fb_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/tw.png" alt="">
                        <img src="images/site/tw_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/gp.png" alt="">
                        <img src="images/site/gp_hover.png" alt="" class="hover">
                    </a>
                    <a href="javascript:void(0)">
                        <img src="images/site/yt.png" alt="">
                        <img src="images/site/yt_hover.png" alt="" class="hover">
                    </a>
                </div>
            </div>
        </footer>
        <script src="js/swiper.js"></script>
        <script src="js/slick.js"></script>
        <script src="js/slidebox.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
        <script src="js/jquery.stellar.js"></script>
        <script src="js/box.shadow.js"></script>
        <script src="js/ge1doot.js"></script>
        <script src="js/script.js"></script>
        <script>
            /*  responsive tab */
             $(document).ready(function() {
                $(".tabs-menu a").click(function(event) {
                    event.preventDefault();
                    $(this).parent().addClass("current");
                    $(this).parent().siblings().removeClass("current");
                    var tab = $(this).attr("href");
                    $(".tab-content").not(tab).css("display", "none");
                    /*$(tab).fadeIn(1000);*/
                    $(tab).fadeIn(1000);
                    
                });
            });
            
            /* responsive tab end */
            $('.how_work .slider').slick({
                variableWidth: true,
                slidesToShow: 3,
                loop:true,
                infinite:false,
                centerPadding: '60px',
                draggable: false,
                touchMove:false,
                initialize:1,
                slidesToScroll: 1,
                speed: 500,
                responsive:[
                    {
                        breakpoint:1461,
                        settings:{
                            slidesToShow:2
                        }
                    },
                    {
                        breakpoint:1025,
                        settings:{
                            slidesToShow:2,
                            variableWidth: false
                        }
                    },
                    {
                        breakpoint:960,
                        settings:{
                            slidesToShow:1,
                            variableWidth: false
                        }
                    }
                ]
            });
            $(window).load(function(){
                $('.our_stories .video_section .vd_blog').eq(0).addClass('active')
                $('.our_stories .slider_section .story_slider').eq(0).addClass('animate')
            })
            $('.our_stories .slider_section').slick({
                prevArrow: false,
                nextArrow: false,
                dots: true,
                slidesToShow: 1,
                loop:false,
                infinite:false,
                slidesToScroll: 1,
                speed: 500,
            }).on({
                beforeChange: function (event, slick, current_slide_index, next_slide_index) {
                    $('.our_stories .slider_section .story_slider').removeClass('animate').eq(next_slide_index).addClass('animate')
                    $('.our_stories .video_section .vd_blog').removeClass('active').eq(next_slide_index).addClass('active')
                }
            })
            $.stellar({
                hideElement: function($elem) { $elem.css('opacity','0'); },
                showElement: function($elem) { $elem.css('opacity','1'); }
            });
        </script>
    </body>
</html>
